.nra {
	border-style: solid;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	font-size: 80%;
	float: left;
	border-color: #c4c4c4;
	background-color: #e5e5e5;
	width: 300px;
	margin-right: 5px;
}

.nom {
	font-size: 125%;
	margin-bottom: 2px;
	clear: both;
	float: left;
	font-weight: bold;
}

.ville {
	clear: both;
	float: left;
	color: #565656;
}

.couverture {
    clear: both;
    float: left;
}

.villes {
    font-style: italic;
}

.dslam_ft {
    clear: both;
    float: left;
}

.more_info {
	margin-top: 8px;
	width: 100%;
	clear: both;
	float: left;
}

.taille_nra {
	clear: both;
	float: left;
}

.nb_lignes {
	margin-top: 3px;
	clear: both;
	float: left;
}

#map {
	border: 1px solid gray;
	height: 300px;
	width: 50%;
	float: left;
	text-align: center;
    background-position: 50% 50%;
    background-repeat:no-repeat;
}

#display-map {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px 10px;
	background-color: black;
    float: left;
    margin-top: 20%;
    margin-left: 20%;
    opacity: 0.5;
    padding: 5px;
    color: white;
}

#display-map:hover {
    opacity: 0.5;
}

#map:hover {
	background-color: #d5d5d5;
	cursor: pointer;
}

.degroupage {
	float: left;
	margin-top: 8px;
}

.disclaimer {
    float:left;
    margin-top: 5px;
    font-size: 70%;
}

#commentaires {
	padding: 5px;
	margin-top: 5px;
	float: left;
	background-color: #e6e6e6;
	width: 98%;
	border-color: #b3b3b3;
	border-style: dashed;
	border-width: 1px;
}

#commentaires h1 {
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-top: 4px;
	font-size: 14px;
	margin: 0px;
	color: white;
	background-color: #4c4c4c;
	font-variant: small-caps;
}

.commentaire {
	font-size: 10px;
	color: #333333;
	padding: 3px;
}

.commentaireDEL {
	font-size: 10px;
	color: #333333;
	background-color:#ffccd4;
	padding: 3px;
}

.commentaire h2 {
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 4px;
	padding: 1px;
	color: black;
	background-color: #cccccc;
	font-size: 10px;
}

.commentaireDEL h2 {
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 4px;
	padding: 1px;
	color: black;
	background-color: #cccccc;
	font-size: 10px;
}

.ajout-comm td {
	font-size: 11px;
	border-width: 0px;
	vertical-align: top;
}

.ajout-comm {
	margin-top: 5px;
}

label, input[text], textarea {
	font-size: inherit;
	float: left;
}

label {
	clear: left;
}

#news {
	margin-top: 5px;
	padding: 5px;
	float: left;
	border-color: #c4c4c4;
	border-width: 1px;
	border-style: dashed;
	background-color: #e5e5e5;
}

.niouz {
	float: left;
	font-size: 10px;
	color: #333333;
	padding: 3px;
}

.milieu {
	width: 100%;
	float: left;
}

#legende {
    font-size: 70%;
}

.square {
    width: 12px;
    height: 12px;
    float: left;
}

.erreur-captcha {
	background-position: 1px 2px;
	background-repeat: no-repeat;
	background-image: url(img/cancel.png);
	padding: 3px;
	padding-left: 18px;
	margin-top: 1px;
	border-color: maroon;
	border-style: solid;
	border-width: 1px;
	background-color: #faafaf;
	color: maroon;
	font-size: 80%;
	display: block;
}

.info {
	background-position: 1px 2px;
	background-repeat: no-repeat;
	background-image: url(img/information.png);
	padding: 3px;
	padding-left: 19px;
	margin-top: 1px;
	border-color: #004080;
	border-style: solid;
	border-width: 1px;
	background-color: #b1e0fc;
	color: #004080;
	font-size: 80%;
	display: block;
}